---
group:
  name: cyrusrenty
  description: ''
  projects:
  - name: mooc-download
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cnki-download
    description: ''
    mirrorRelease: false
    topic: ''
